SNMPY now working against net-snmp 4.2, python 2.0

Anthony Baxter anthony at interlink.com.au
Mon Mar 26 16:49:29 CEST 2001


I've mostly completed the port of SNMPY to use 
net-snmp 4.2. It also builds with Python 2.0, 
and distutils.

Code is currently available via sourceforge CVS, 
from http://sourceforge.net/cvs/?group_id=5313

Once I'm a bit more comfortable with it's stability, 
I'll make a new release available.

Testing and feedback welcome.

--
Anthony Baxter     <anthony at interlink.com.au>
It's never too late to have a happy childhood.




More information about the Python-list mailing list